SourceForge has been redesigned. Learn more.
Close

#9 gzcompress as an option--not mandatory

Current release
closed
Daniel
(General) (10)
5
2009-03-03
2007-08-10
No

I have seen that gladius is selling where MySQL and other libs cannot be installed. But, you're using gzcompress (zlib)!

So, I think, it's better to keep that as a option--so that it won't become necessary.

Discussion

  • Daniel

    Daniel - 2009-03-03
    • assigned_to: nobody --> legolas558
    • status: open --> closed
     
  • Daniel

    Daniel - 2009-03-03

    In order to (almost) disable compression, set _G__COMPRESSION_THRESHOLD in gladius.php to a very high value.

    I will update documentation accordingly

     

Log in to post a comment.